## libemail-abstract-perl 3.002

=== debian/changelog ===
libemail-abstract-perl (3.002-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch empty-headers.patch: Fixed upstream.
    Remove README.source and quilt framework.
  * Remove build-dep on libtest-pod-perl, libtest-pod-coverage-perl.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 14 Jun 2010 22:35:13 +0900

libemail-abstract-perl (3.001-1) unstable; urgency=low

  [ gregor herrmann ]
   * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  
  [ Rene mayorga ]
  * New upstream release
  * debian/copyright - use changelog info to declare a more clear 
    debian/* copyright stanza
  * add myself to uploaders

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 12 Dec 2008 19:27:26 -0600

libemail-abstract-perl (2.134-3) unstable; urgency=low

  [ David Bremner ]
  * debian/rules
    - Add quilt infrastructure
  * debian/control
    - Add myself to uploaders
    - Add quilt as build-depends
    - Add replace obsolete build-depends libmime-perl with libmime-tools-perl
    - update Standards-Version to 3.8.0 (added README.source for quilt)
  * Add patch to early return in .../MailInternet.pm. (Closes: #499973)
    Forwarded to CPAN RT #32198
  
  [ gregor herrmann ]
  * debian/control: change my email address.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/control: wrap long lines.
  * debian/copyright: switch to new format.

 -- David Bremner <bremner@unb.ca>  Fri, 26 Sep 2008 22:55:35 -0300

libemail-abstract-perl (2.134-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467816).
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/watch: improved regexp for matching upstream releases.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 01:18:36 +0100

libemail-abstract-perl (2.134-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * Update debian/watch.
  * debian/copyright: Add upstream URL and second author.
  * debian/rules:
    - Move tests to build target.
    - Introduce install-stamp target.
    - Remove OPTIMIZE, we don't compile anything.
    - Remove comments and empty lines; remove unused dh_link call.

  [ Damyan Ivanov ]
  * debian/rules
    - Remove unneeded dh_installdirs
    - Use proper DESTDIR and PREFIX when installing

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Nov 2007 17:05:53 +0100

libemail-abstract-perl (2.132-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 14 Apr 2007 00:24:29 +0200

libemail-abstract-perl (2.131-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to build dependencies.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  2 Sep 2006 18:58:43 +0200

libemail-abstract-perl (2.13-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Add dependency on ${misc:Depends}, as recommended by debhelper
  * Add upstream homepage URL to the long description.
  * Build-depend on all the supported modules to for better test coverage: 
    + libemail-mime-perl, libmime-perl, libmailtools-perl, libmail-box-perl
  * Don't install the upstream README, as it's just the main module manpage.

 -- Niko Tyni <ntyni@iki.fi>  Fri, 28 Jul 2006 00:01:51 +0300

libemail-abstract-perl (2.01-3) unstable; urgency=low

  * New Maintainer: Debian Perl Group (closes: #358895).
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.2 (no changes).
  * Move debhelper to Build-Depends.
  * Enabled tests in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  8 Jul 2006 21:09:05 +0200

libemail-abstract-perl (2.01-2) unstable; urgency=low

  * QA upload (see #358895).
  * Bump Standards-Version.
  * Upgrade to debhelper 4.

 -- Christoph Berg <myon@debian.org>  Fri,  7 Apr 2006 02:30:20 +0200

libemail-abstract-perl (2.01-1) unstable; urgency=low

  * New upstream release
  * Improves documentation and adds missing dependency on Test::More
  * Change maintainer to my new @debian.org email address

 -- S. Zachariah Sprackett <zacs@debian.org>  Thu, 17 Feb 2005 12:21:22 -0500

libemail-abstract-perl (2.0-1) unstable; urgency=low

  * New upstream adds support for subclasses 

 -- S. Zachariah Sprackett <zac@sprackett.com>  Wed, 25 Aug 2004 20:53:04 -0400

libemail-abstract-perl (1.0-1) unstable; urgency=low

  * Initial Release.

 -- S. Zachariah Sprackett <zac@sprackett.com>  Thu, 15 Jul 2004 20:36:36 -0400
