=== debian/control ===
Source: libemail-abstract-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@iki.fi>,
 David Bremner <bremner@unb.ca>,
 Rene Mayorga <rmayorga@debian.org.sv>,
 Ansgar Burchardt <ansgar@43-1.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libmodule-pluggable-perl, libemail-simple-perl, libemail-mime-perl,
 libmime-tools-perl, libmailtools-perl, libmail-box-perl
Standards-Version: 3.8.4
Homepage: http://emailproject.perl.org/wiki/Email::Abstract
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-abstract-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-abstract-perl/

Package: libemail-abstract-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmodule-pluggable-perl,
 libemail-simple-perl
Description: library that presents unified interface to mail representations
 "Email::Abstract" provides module writers with the ability to write
 representation-independent mail handling code. Where previously one
 would either have to specify the mail class required, or to build a new
 object from scratch, "Email::Abstract" can be used to perform certain
 simple operations on an object regardless of its underlying representation.
