=== debian/watch ===
version=3
http://search.cpan.org/dist/Email-Abstract/ .*/Email-Abstract-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
