## libemail-abstract-perl 3.003

=== debian/changelog ===
libemail-abstract-perl (3.003-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libmro-compat-perl.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 30 Nov 2010 10:47:12 +0100
