=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@iki.fi>,
  David Bremner <bremner@unb.ca>,
  Rene Mayorga <rmayorga@debian.org.sv>,
- Ansgar Burchardt <ansgar@43-1.org>
+ Ansgar Burchardt <ansgar@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl,
  libmodule-pluggable-perl, libemail-simple-perl, libemail-mime-perl,
- libmime-tools-perl, libmailtools-perl, libmail-box-perl
-Standards-Version: 3.8.4
+ libmime-tools-perl, libmailtools-perl, libmail-box-perl, libmro-compat-perl
+Standards-Version: 3.9.1
 Homepage: http://emailproject.perl.org/wiki/Email::Abstract
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-abstract-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-abstract-perl/
@@ -18,7 +18,7 @@
 Package: libemail-abstract-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, libmodule-pluggable-perl,
- libemail-simple-perl
+ libemail-simple-perl, libmro-compat-perl
 Description: library that presents unified interface to mail representations
  "Email::Abstract" provides module writers with the ability to write
  representation-independent mail handling code. Where previously one
