## libemail-abstract-perl 3.004

=== debian/changelog ===
libemail-abstract-perl (3.004-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Explicitly (build-)depend on Module::Pluggable. (Closes: #711660)

  [ Damyan Ivanov ]
  * fix meta-data in debian/copyright
  * Bump debhelper compatibility level to 9
  * Standards-Version: 3.9.4 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Aug 2013 20:32:36 +0200

libemail-abstract-perl (3.004-1) unstable; urgency=low

  * New upstream release:
    - requires MIME::Entity 5.501, make build dependency on libmime-tools-perl
      versioned (closes: #611365), and add it to Recommends.
  * Email change: Niko Tyni -> ntyni@debian.org
  * Email change: David Bremner -> bremner@debian.org
  * Email change: Rene Mayorga -> rmayorga@debian.org

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Feb 2011 18:16:08 +0100
