=== debian/control ===
Source: libemail-abstract-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           David Bremner <bremner@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libemail-mime-perl,
                     libemail-simple-perl,
                     libmail-box-perl,
                     libmailtools-perl,
                     libmime-tools-perl (>= 5.501),
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libmro-compat-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-abstract-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-abstract-perl.git
Homepage: http://emailproject.perl.org/wiki/Email::Abstract

Package: libemail-abstract-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libemail-simple-perl,
         libmro-compat-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0)
Recommends: libmime-tools-perl (>= 5.501)
Description: library that presents unified interface to mail representations
 "Email::Abstract" provides module writers with the ability to write
 representation-independent mail handling code. Where previously one
 would either have to specify the mail class required, or to build a new
 object from scratch, "Email::Abstract" can be used to perform certain
 simple operations on an object regardless of its underlying representation.
