## libemail-abstract-perl 3.006

=== debian/changelog ===
libemail-abstract-perl (3.006-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * d/control:
    - add new libcapture-tiny-perl dependency.
    - shorten single line synopsis.
    - set minimum required version for libtest-simple-perl in D-B-I.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 25 Sep 2013 14:54:51 +0100
