=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     libcapture-tiny-perl,
                      libemail-mime-perl,
                      libemail-simple-perl,
                      libmail-box-perl,
@@ -19,7 +20,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-abstract-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-abstract-perl.git
-Homepage: http://emailproject.perl.org/wiki/Email::Abstract
+Homepage: https://metacpan.org/release/Email-Abstract
 
 Package: libemail-abstract-perl
 Architecture: all
@@ -29,7 +30,7 @@
          libmro-compat-perl,
          libmodule-pluggable-perl | perl (<< 5.17.0)
 Recommends: libmime-tools-perl (>= 5.501)
-Description: library that presents unified interface to mail representations
+Description: unified interface to mail representations
  "Email::Abstract" provides module writers with the ability to write
  representation-independent mail handling code. Where previously one
  would either have to specify the mail class required, or to build a new
