## libemail-abstract-perl 3.007

=== debian/changelog ===
libemail-abstract-perl (3.007-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Drop build dependency on libcapture-tiny-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jan 2014 23:00:53 +0100
