=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-                     libcapture-tiny-perl,
+Build-Depends-Indep: perl,
                      libemail-mime-perl,
                      libemail-simple-perl,
                      libmail-box-perl,
                      libmailtools-perl,
                      libmime-tools-perl (>= 5.501),
                      libmodule-pluggable-perl | perl (<< 5.17.0),
-                     libmro-compat-perl
-Standards-Version: 3.9.4
+                     libmro-compat-perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-abstract-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-abstract-perl.git
 Homepage: https://metacpan.org/release/Email-Abstract
@@ -27,8 +27,8 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libemail-simple-perl,
-         libmro-compat-perl,
-         libmodule-pluggable-perl | perl (<< 5.17.0)
+         libmodule-pluggable-perl | perl (<< 5.17.0),
+         libmro-compat-perl
 Recommends: libmime-tools-perl (>= 5.501)
 Description: unified interface to mail representations
  "Email::Abstract" provides module writers with the ability to write
