## libemail-abstract-perl 3.008

=== debian/changelog ===
libemail-abstract-perl (3.008-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ David Bremner ]
  * Remove myself from uploaders

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- David Bremner <bremner@debian.org>  Wed, 25 Jul 2018 09:51:40 +0800

libemail-abstract-perl (3.008-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 3.008
  * Add autopkgtest-pkg-perl
  * Declare compliance with Debian policy 3.9.6
  * Update build dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 08 Aug 2015 19:36:17 -0300
