=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@debian.org>,
-           David Bremner <bremner@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
@@ -16,10 +15,11 @@
                      libmime-tools-perl (>= 5.501),
                      libmodule-pluggable-perl | perl (<< 5.17.0),
                      libmro-compat-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-abstract-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-abstract-perl.git
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     perl (>= 5.13.10) | libcpan-meta-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-abstract-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-abstract-perl.git
 Homepage: https://metacpan.org/release/Email-Abstract
 
 Package: libemail-abstract-perl
