=== debian/watch ===
version=3
https://metacpan.org/release/Email-Abstract .*/Email-Abstract-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
