## libemail-abstract-perl 3.009

=== debian/changelog ===
libemail-abstract-perl (3.009-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 16:10:47 +0100

libemail-abstract-perl (3.009-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmime-tools-perl,
      libtest-simple-perl and perl.
    + libemail-abstract-perl: Drop versioned constraint on libmime-tools-perl in
      Recommends.

  [ gregor herrmann ]
  * Import upstream version 3.009.
  * Make (build) dependency on libmime-tools-perl versioned.
  * Update upstream maintainer's email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Clean up alternative (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Sep 2021 16:10:19 +0200
