=== debian/control ===
Source: libemail-abstract-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcpan-meta-perl <!nocheck>,
                     libemail-mime-perl <!nocheck>,
                     libemail-simple-perl <!nocheck>,
                     libmail-box-perl <!nocheck>,
                     libmailtools-perl <!nocheck>,
                     libmime-tools-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-abstract-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-abstract-perl.git
Homepage: https://metacpan.org/release/Email-Abstract
Rules-Requires-Root: no

Package: libemail-abstract-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-simple-perl,
         libmodule-pluggable-perl,
         libmro-compat-perl
Recommends: libmime-tools-perl
Description: unified interface to mail representations
 "Email::Abstract" provides module writers with the ability to write
 representation-independent mail handling code. Where previously one
 would either have to specify the mail class required, or to build a new
 object from scratch, "Email::Abstract" can be used to perform certain
 simple operations on an object regardless of its underlying representation.
