## libemail-abstract-perl 3.010

=== debian/changelog ===
libemail-abstract-perl (3.010-1) unstable; urgency=medium

  * Import upstream version 3.010.
  * Update years of packaging copyright and Upstream-Contact.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Sep 2023 21:33:08 +0200
