=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libmro-compat-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-abstract-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-abstract-perl.git
 Homepage: https://metacpan.org/release/Email-Abstract
