=== debian/watch ===
version=4
https://metacpan.org/release/Email-Abstract .*/Email-Abstract-v?@ANY_VERSION@@ARCHIVE_EXT@$
